use `ombutel`;

-- Adds fax settings menu entry
insert into ombu_modules (`name`,`displayname`,`has_dialplan`,`admin`,`version`,`portal`) values
('fax','Fax','no','no','1.0','yes');
set @module_id := (select module_id from ombu_modules where `name` = 'fax');
insert into ombu_menu (`label`,`parent_id`,`module_id`,`icon`,`sort`) values ('menu.fax_settings','28',@module_id,null,4);
set @module_id := (select module_id from ombu_modules where `name` = 'fax');
insert into ombu_role_privileges select role_id, @module_id, 'no', 'no', 'no', 'no' from ombu_roles where role_id = 1;
insert into ombu_role_privileges select role_id, @module_id, 'no', 'no', 'no', 'no' from ombu_roles where role_id = 2;
insert into ombu_role_privileges select role_id, @module_id, 'yes', 'yes', 'yes', 'yes' from ombu_roles where role_id = 3;

-- Adds view faxes menu entry
insert into ombu_modules (`name`,`displayname`,`has_dialplan`,`admin`,`version`,`portal`) values
('fax_view','Fax','no','no','1.0','yes');
set @module_id := (select module_id from ombu_modules where `name` = 'fax_view');
insert into ombu_menu (`label`,`parent_id`,`module_id`,`icon`,`sort`) values ('menu.my_faxes','28',@module_id,null,5);
insert into ombu_role_privileges select role_id, @module_id, 'no', 'no', 'no', 'no' from ombu_roles where role_id = 1;
insert into ombu_role_privileges select role_id, @module_id, 'no', 'no', 'no', 'no' from ombu_roles where role_id = 2;
insert into ombu_role_privileges select role_id, @module_id, 'yes', 'yes', 'yes', 'yes' from ombu_roles where role_id = 3;

-- Adds fax global settings menu entry
insert into ombu_modules (`name`,`displayname`,`has_dialplan`,`admin`,`version`,`portal`) values
('fax_settings','Fax Settings','no','yes','1.0','no');
set @module_id := (select module_id from ombu_modules where `name` = 'fax_settings');
insert into ombu_menu (`label`,`parent_id`,`module_id`,`icon`,`sort`) values ('menu.general_fax_settings','16',@module_id,null,5);
insert into ombu_role_privileges select role_id, @module_id, 'yes', 'yes', 'yes', 'yes' from ombu_roles where role_id = 1;
insert into ombu_role_privileges select role_id, @module_id, 'yes', 'yes', 'yes', 'yes' from ombu_roles where role_id = 2;
insert into ombu_role_privileges select role_id, @module_id, 'no', 'no', 'no', 'no' from ombu_roles where role_id = 3;
