alter table `ombutel`.`ombu_callbacks`
	drop foreign key `ombu_callbacks_ibfk_1`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_classes_of_service`
	drop foreign key `ombu_classes_of_service_ibfk_4`,
	add foreign key (`ars_id`) references `ombutel`.`ombu_ars` (`ars_id`) on delete cascade;

alter table `ombutel`.`ombu_custom_destinations`
	drop foreign key `ombu_custom_destinations_ibfk_1`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_dahdi_profiles`
	drop foreign key `ombu_dahdi_profiles_ibfk_1`,
	add foreign key (`profile_id`) references `ombutel`.`ombu_device_profiles` (`profile_id`) on delete cascade;

alter table `ombutel`.`dpma_firmwares`
	drop foreign key `dpma_firmwares_ibfk_1`,
	add foreign key (`dpma_model_id`) references `ombutel`.`dpma_models` (`dpma_model_id`) on delete cascade;

alter table `ombutel`.`dpma_phonebook_contacts`
	drop foreign key `dpma_phonebook_contacts_ibfk_3`,
	add foreign key (`dpma_phonebook_id`) references `ombutel`.`dpma_phonebooks` (`dpma_phonebook_id`) on delete cascade;

alter table `ombutel`.`dpma_phones`
	drop foreign key `dpma_phones_ibfk_6`,
	add foreign key (`dpma_model_id`) references `ombutel`.`dpma_models` (`dpma_model_id`) on delete cascade;

alter table `ombutel`.`dpma_phones`
	drop foreign key `dpma_phones_ibfk_7`,
	add foreign key (`dpma_profile_id`) references `ombutel`.`dpma_profiles` (`dpma_profile_id`) on delete cascade;

alter table `ombutel`.`dpma_smartblfs`
	drop foreign key `dpma_smartblfs_ibfk_3`,
	add foreign key (`dpma_model_id`) references `ombutel`.`dpma_models` (`dpma_model_id`) on delete cascade;

alter table `ombutel`.`dpma_voicemail_applications`
	drop foreign key `dpma_voicemail_applications_ibfk_4`,
	add foreign key (`dpma_translation_id`) references `ombutel`.`dpma_translations` (`dpma_translation_id`) on delete cascade;

alter table `ombutel`.`ombu_ars_members`
	drop foreign key `ombu_ars_members_ibfk_5`,
	add foreign key (`outbound_route_id`) references `ombutel`.`ombu_outbound_routes` (`outbound_route_id`) on delete cascade;

alter table `ombutel`.`ombu_ars_members`
	drop foreign key `ombu_ars_members_ibfk_6`,
	add foreign key (`time_group_id`) references `ombutel`.`ombu_time_groups` (`time_group_id`) on delete cascade;

alter table `ombutel`.`ombu_authentication_codes`
	drop foreign key `ombu_authentication_codes_ibfk_1`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_classes_of_service`
	drop foreign key `ombu_classes_of_service_ibfk_6`,
	add foreign key (`feature_code_category_id`) references `ombutel`.`ombu_feature_code_categories` (`feature_code_category_id`) on delete cascade;

alter table `ombutel`.`ombu_digium_licenses`
	drop foreign key `ombu_digium_licenses_ibfk_1`,
	add foreign key (`digium_product_id`) references `ombutel`.`ombu_digium_products` (`digium_product_id`) on delete cascade;

alter table `ombutel`.`ombu_disa`
	drop foreign key `ombu_disa_ibfk_1`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_extensions`
	drop foreign key `ombu_extensions_ibfk_5`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_feature_codes`
	drop foreign key `ombu_feature_codes_ibfk_1`,
	add foreign key (`feature_code_group_id`) references `ombutel`.`ombu_feature_code_groups` (`feature_code_group_id`) on delete cascade;

alter table `ombutel`.`ombu_firewall_rules`
	drop foreign key `ombu_firewall_rules_ibfk_1`,
	add foreign key (`firewall_service_id`) references `ombutel`.`ombu_firewall_services` (`firewall_service_id`) on delete cascade;

alter table `ombutel`.`ombu_ivrs`
	drop foreign key `ombu_ivrs_ibfk_6`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_menu`
	drop foreign key `ombu_menu_ibfk_2`,
	add foreign key (`parent_id`) references `ombutel`.`ombu_menu` (`menu_id`) on delete cascade;

alter table `ombutel`.`ombu_speed_dials`
	drop foreign key `ombu_speed_dials_ibfk_1`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_tenant_trunks`
	drop foreign key `ombu_tenant_trunks_ibfk_3`,
	add foreign key (`tenant_id`) references `ombutel`.`ombu_tenants` (`tenant_id`) on delete cascade;

alter table `ombutel`.`ombu_time_conditions`
	drop foreign key `ombu_time_conditions_ibfk_1`,
	add foreign key (`time_condition_id`) references `ombutel`.`ombu_time_groups` (`time_group_id`) on delete cascade;

alter table `ombutel`.`ombu_trunks`
	drop foreign key `ombu_trunks_ibfk_4`,
	add foreign key (`class_of_service_id`) references `ombutel`.`ombu_classes_of_service` (`class_of_service_id`) on delete cascade;

alter table `ombutel`.`ombu_users`
	drop foreign key `ombu_users_ibfk_4`,
	add foreign key (`role_id`) references `ombutel`.`ombu_roles` (`role_id`) on delete cascade;

alter table `ombutel`.`ombu_users`
	drop foreign key `ombu_users_ibfk_5`,
	add foreign key (`tenant_id`) references `ombutel`.`ombu_tenants` (`tenant_id`) on delete cascade;
