alter table `ombutel`.`ombu_sip_trunks`
	change column `mt_outbound_proxy` `outbound_proxy` varchar(255) default null;

update `ombutel`.`ombu_sip_trunks` st
left join `ombutel`.`ombu_trunk_parameters` tp on (tp.`trunk_id` = st.`trunk_id` and tp.`enabled` = 'yes')
left join `ombutel`.`ombu_sip_trunk_parameters` stp
	on (tp.`trunk_parameter_id` = stp.`trunk_parameter_id` and stp.`param` = 'outboundproxy')
set st.`outbound_proxy` = stp.`value`
where stp.`value` is not null;

delete from `ombutel`.`ombu_trunk_parameters`
where `trunk_parameter_id` in (
	select `trunk_parameter_id`
	from `ombutel`.`ombu_sip_trunk_parameters`
	where `param` = 'outboundproxy'
);
