insert into `ombutel`.`xepm_hosts` (`label`, `hostname`, `sip_port`, `iax2_port`, `http_port`, `https_port`, `default`) select v.* from (
	select 'Default' `label`, 'example.com' `hostname`, 5060 `sip_port`, 4569 `iax2_port`, 80 `http_port`, 443 `https_port`, 'yes' `default`
) v left join `ombutel`.`xepm_hosts` h on (h.`default` = 'yes') where h.`host_id` is null;
select `host_id` into @default_host from `ombutel`.`xepm_hosts` where `default` = 'yes';
insert into `ombutel`.`xepm_brands` (`name`) select v.* from (
	select 'GrandStream' `name`
) v left join `ombutel`.`xepm_brands` b on (b.`name` = v.`name`) where b.`brand_id` is null;
select
	(select `brand_id` from `ombutel`.`xepm_brands` where `name` = 'GrandStream')
into @brand_9;
insert into `ombutel`.`xepm_ouis` (`brand_id`,`value`) select v.* from (
	select @brand_9 `brand_id`, 0x000b82 `value`
) v left join `ombutel`.`xepm_ouis` o on (o.`brand_id` = v.`brand_id` and o.`value` = v.`value`) where o.`oui_id` is null;
insert into `ombutel`.`xepm_models` (`brand_id`, `name`, `sip_lines`, `iax2_lines`, `max_modules`, `dss_buttons`) select v.* from (
	select @brand_9 `brand_id`, 'GRP2612' `name`, 2 `sip_lines`, 0 `iax2_lines`, 0 `max_modules`, 14 `dss_buttons`
) v left join `ombutel`.`xepm_models` m on (m.`brand_id` = v.`brand_id` and m.`name` = v.`name`) where m.`model_id` is null;
select
	(select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2612')
into @model_333;
insert into `ombutel`.`xepm_lines` (`ident`, `name`) select v.* from (
	select '0' `ident`, 'Line 1' `name`
	union all select '1', 'Line 2'
) v left join `ombutel`.`xepm_lines` l on (l.`ident` = v.`ident` and l.`name` = v.`name`) where l.`line_id` is null;
select
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '0' and `name` = 'Line 1'),
	(select `line_id` from `ombutel`.`xepm_lines` where `ident` = '1' and `name` = 'Line 2')
into @line_575, @line_585;
insert into `ombutel`.`xepm_timezones` (`offset`, `name`, `value`) select v.* from (
	select -43200 `offset`, 'International Date Line West' `name`, 'TAZ+12' `value`
	union all select -39600, 'Midway Island, Samoa', 'TAB+11'
	union all select -36000, 'US Hawaiian Time', 'HAW10'
	union all select -32400, 'US Alaska Time', 'AKST9AKDT'
	union all select -28800, 'Baja California', 'PST8PDT,M3.2.0,M11.1.0'
	union all select -28800, 'US Pacific Time, Los Angeles', 'PST8PDT'
	union all select -25200, 'Chihuahua, La Paz, Mazatlan', 'MST7MDT,M4.1.0,M10.5.0'
	union all select -25200, 'Mountain Time (Arizona, no DST', 'MST7'
	union all select -25200, 'US Mountain Time, Denver', 'MST7MDT'
	union all select -21600, 'Central America', 'CST+6'
	union all select -21600, 'Central Time', 'CST6CDT'
	union all select -21600, 'Guadalajara, Mexico City, Monterrey', 'CST6CDT,M4.1.0,M10.5.0'
	union all select -18000, 'Eastern Time', 'EST5EDT'
	union all select -18000, 'Eastern Time without daylight saving', 'EST5'
	union all select -16200, 'Caracas', 'TZf+4:30'
	union all select -14400, 'Atlantic Time', 'AST4ADT'
	union all select -14400, 'Atlantic Time (New Brunswick', 'AST4ADT,M3.2.0,M11.1.0'
	union all select -14400, 'Santiago, Chile', 'CLT4CLST,M9.1.6/24:00,M4.1.6/24:00'
	union all select -12600, 'Newfoundland Time', 'NST+3:30NDT+2:30,M3.2.0/02:00:00,M11.1.0/02:00:00'
	union all select -10800, 'Brazil, Sao Paulo', 'BRST+3'
	union all select -10800, 'Greenland', 'TZK+3'
	union all select -7200, 'Argentina', 'UTC+3'
	union all select -7200, 'Mid-Atlantic', 'TZL+2'
	union all select -3600, 'Cape Verde Is.', 'TZM+1'
	union all select 0, 'Auto', 'auto'
	union all select 0, 'Azores', 'TZM+1TZN+0,M3.4.6/24:00:00,M10.4.0/1:00:00'
	union all select 0, 'Dublin, Ireland', 'GMT+0IST-1,M3.5.0/01:00:00,M10.5.0/02:00:00'
	union all select 0, 'Edinburgh, Casablanca, Monrovia', 'TZN+0'
	union all select 0, 'Lisbon, Portugal', 'WET-0WEST-1,M3.5.0/01:00:00,M10.5.0/02:00:00'
	union all select 0, 'London, Great Britain', 'GMT+0BST-1,M3.5.0/01:00:00,M10.5.0/02:00:00'
	union all select 3600, 'Paris, Vienna, Warsaw, Roma, Madrid, Prague, Berlin, Budapest, Amsterdam, Belgium', 'CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00'
	union all select 7200, 'Beirut, Lebanon', 'EET-2EEST-3,M3.5.0/00:00:00,M10.4.0/00:00:00'
	union all select 7200, 'Cairo', 'TZP-2'
	union all select 7200, 'Central Africa Time', 'CAT-2'
	union all select 7200, 'Helsinki, Athens, Tallinn, Bucharest', 'EET-2EEST-3,M3.5.0/03:00:00,M10.4.0/04:00:00'
	union all select 7200, 'Israel', 'EET-2EEST-3,M3.4.5/02:00:00,M10.4.0/02:00:00'
	union all select 7200, 'Kyiv, Ukraine', 'EET-2EEST,M3.5.0/3,M10.5.0/4'
	union all select 10800, 'Kuwait, Baghdad, Istanbul, Nairobi', 'TZQ-3'
	union all select 10800, 'Moscow, Russia', 'MSK-3'
	union all select 10800, 'Tehran', 'IRST-3:30IRDT-4:30,M3.3.5/24:00:00,M9.3.0/24:00:00'
	union all select 14400, 'Abu Dhabi, Baku', 'TZR-4'
	union all select 18000, 'Islamabad, Ekaterinburg, Karachi, Tashkent', 'TZS-5'
	union all select 19800, 'Chennai, New Delhi, Mumbai', 'TZT-5:30'
	union all select 20700, 'Kathmandu', 'TZU-5:45'
	union all select 21600, 'Almaty, Astana, Dhaka, Novosibirsk', 'TZV-6'
	union all select 23400, 'Rangoon', 'TZW-6:30'
	union all select 25200, 'Bankok, Hanoi, Krasnoyarsk', 'TZX-7'
	union all select 25200, 'Jakarta', 'WIB-7'
	union all select 28800, 'Beijing, Taipei, Kuala Lumpur, Irkutsk', 'TZY-8'
	union all select 28800, 'Perth', 'WST-8'
	union all select 28800, 'Singapore', 'SGT-8'
	union all select 28800, 'Ulaanbaatar, Mongolia', 'ULAT-8'
	union all select 32400, 'Japan, Korea, Yakutsk', 'TZZ-9'
	union all select 34200, 'Adelaide', 'CST-9:30CDT-10:30,M10.1.0/02:00:00,M4.1.0/03:00:00'
	union all select 34200, 'Darwin', 'CST-9:30'
	union all select 36000, 'Brisbane', 'EST-10'
	union all select 36000, 'Guam', 'TZb-10'
	union all select 36000, 'Hobart', 'EST-10EDT-11,M10.1.0/02:00:00,M3.5.0/03:00:00'
	union all select 36000, 'Sydney, Melbourne, Canberra', 'EST-10EDT-11,M10.1.0/02:00:00,M4.1.0/03:00:00'
	union all select 39600, 'Magadan, Solomon Is., New Caledonia', 'TZc-11'
	union all select 43200, 'Auckland, Wellington', 'NZST-12NZDT-13,M9.4.0/02:00:00,M4.1.0/03:00:00'
	union all select 43200, 'Fiji', 'FJT-12FJST-13,M11.2.0/02:00:00,M1.2.0/03:00:00'
	union all select 46800, 'Nuku''alofa', 'TZe-13'
) v left join `ombutel`.`xepm_timezones` t on (t.`offset` = v.`offset` and t.`name` = v.`name` and t.`value` = v.`value`) where t.`timezone_id` is null;
select
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -43200 and `name` = 'International Date Line West' and `value` = 'TAZ+12'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -39600 and `name` = 'Midway Island, Samoa' and `value` = 'TAB+11'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -36000 and `name` = 'US Hawaiian Time' and `value` = 'HAW10'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -32400 and `name` = 'US Alaska Time' and `value` = 'AKST9AKDT'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -28800 and `name` = 'Baja California' and `value` = 'PST8PDT,M3.2.0,M11.1.0'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -28800 and `name` = 'US Pacific Time, Los Angeles' and `value` = 'PST8PDT'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -25200 and `name` = 'Chihuahua, La Paz, Mazatlan' and `value` = 'MST7MDT,M4.1.0,M10.5.0'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -25200 and `name` = 'Mountain Time (Arizona, no DST' and `value` = 'MST7'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -25200 and `name` = 'US Mountain Time, Denver' and `value` = 'MST7MDT'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -21600 and `name` = 'Central America' and `value` = 'CST+6'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -21600 and `name` = 'Central Time' and `value` = 'CST6CDT'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -21600 and `name` = 'Guadalajara, Mexico City, Monterrey' and `value` = 'CST6CDT,M4.1.0,M10.5.0'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -18000 and `name` = 'Eastern Time' and `value` = 'EST5EDT'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -18000 and `name` = 'Eastern Time without daylight saving' and `value` = 'EST5'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -16200 and `name` = 'Caracas' and `value` = 'TZf+4:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -14400 and `name` = 'Atlantic Time' and `value` = 'AST4ADT'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -14400 and `name` = 'Atlantic Time (New Brunswick' and `value` = 'AST4ADT,M3.2.0,M11.1.0'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -14400 and `name` = 'Santiago, Chile' and `value` = 'CLT4CLST,M9.1.6/24:00,M4.1.6/24:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -12600 and `name` = 'Newfoundland Time' and `value` = 'NST+3:30NDT+2:30,M3.2.0/02:00:00,M11.1.0/02:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -10800 and `name` = 'Brazil, Sao Paulo' and `value` = 'BRST+3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -10800 and `name` = 'Greenland' and `value` = 'TZK+3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -7200 and `name` = 'Argentina' and `value` = 'UTC+3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -7200 and `name` = 'Mid-Atlantic' and `value` = 'TZL+2'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = -3600 and `name` = 'Cape Verde Is.' and `value` = 'TZM+1'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'Auto' and `value` = 'auto'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'Azores' and `value` = 'TZM+1TZN+0,M3.4.6/24:00:00,M10.4.0/1:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'Dublin, Ireland' and `value` = 'GMT+0IST-1,M3.5.0/01:00:00,M10.5.0/02:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'Edinburgh, Casablanca, Monrovia' and `value` = 'TZN+0'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'Lisbon, Portugal' and `value` = 'WET-0WEST-1,M3.5.0/01:00:00,M10.5.0/02:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'London, Great Britain' and `value` = 'GMT+0BST-1,M3.5.0/01:00:00,M10.5.0/02:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 3600 and `name` = 'Paris, Vienna, Warsaw, Roma, Madrid, Prague, Berlin, Budapest, Amsterdam, Belgium' and `value` = 'CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Beirut, Lebanon' and `value` = 'EET-2EEST-3,M3.5.0/00:00:00,M10.4.0/00:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Cairo' and `value` = 'TZP-2'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Central Africa Time' and `value` = 'CAT-2'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Helsinki, Athens, Tallinn, Bucharest' and `value` = 'EET-2EEST-3,M3.5.0/03:00:00,M10.4.0/04:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Israel' and `value` = 'EET-2EEST-3,M3.4.5/02:00:00,M10.4.0/02:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 7200 and `name` = 'Kyiv, Ukraine' and `value` = 'EET-2EEST,M3.5.0/3,M10.5.0/4'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 10800 and `name` = 'Kuwait, Baghdad, Istanbul, Nairobi' and `value` = 'TZQ-3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 10800 and `name` = 'Moscow, Russia' and `value` = 'MSK-3'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 10800 and `name` = 'Tehran' and `value` = 'IRST-3:30IRDT-4:30,M3.3.5/24:00:00,M9.3.0/24:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 14400 and `name` = 'Abu Dhabi, Baku' and `value` = 'TZR-4'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 18000 and `name` = 'Islamabad, Ekaterinburg, Karachi, Tashkent' and `value` = 'TZS-5'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 19800 and `name` = 'Chennai, New Delhi, Mumbai' and `value` = 'TZT-5:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 20700 and `name` = 'Kathmandu' and `value` = 'TZU-5:45'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 21600 and `name` = 'Almaty, Astana, Dhaka, Novosibirsk' and `value` = 'TZV-6'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 23400 and `name` = 'Rangoon' and `value` = 'TZW-6:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 25200 and `name` = 'Bankok, Hanoi, Krasnoyarsk' and `value` = 'TZX-7'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 25200 and `name` = 'Jakarta' and `value` = 'WIB-7'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 28800 and `name` = 'Beijing, Taipei, Kuala Lumpur, Irkutsk' and `value` = 'TZY-8'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 28800 and `name` = 'Perth' and `value` = 'WST-8'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 28800 and `name` = 'Singapore' and `value` = 'SGT-8'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 28800 and `name` = 'Ulaanbaatar, Mongolia' and `value` = 'ULAT-8'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 32400 and `name` = 'Japan, Korea, Yakutsk' and `value` = 'TZZ-9'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 34200 and `name` = 'Adelaide' and `value` = 'CST-9:30CDT-10:30,M10.1.0/02:00:00,M4.1.0/03:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 34200 and `name` = 'Darwin' and `value` = 'CST-9:30'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 36000 and `name` = 'Brisbane' and `value` = 'EST-10'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 36000 and `name` = 'Guam' and `value` = 'TZb-10'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 36000 and `name` = 'Hobart' and `value` = 'EST-10EDT-11,M10.1.0/02:00:00,M3.5.0/03:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 36000 and `name` = 'Sydney, Melbourne, Canberra' and `value` = 'EST-10EDT-11,M10.1.0/02:00:00,M4.1.0/03:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 39600 and `name` = 'Magadan, Solomon Is., New Caledonia' and `value` = 'TZc-11'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 43200 and `name` = 'Auckland, Wellington' and `value` = 'NZST-12NZDT-13,M9.4.0/02:00:00,M4.1.0/03:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 43200 and `name` = 'Fiji' and `value` = 'FJT-12FJST-13,M11.2.0/02:00:00,M1.2.0/03:00:00'),
	(select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 46800 and `name` = 'Nuku''alofa' and `value` = 'TZe-13')
into @timezone_1444, @timezone_1445, @timezone_577, @timezone_578, @timezone_1446, @timezone_579, @timezone_583, @timezone_1447, @timezone_581, @timezone_585, @timezone_584, @timezone_586, @timezone_587, @timezone_588, @timezone_589, @timezone_590, @timezone_1448, @timezone_1449, @timezone_1450, @timezone_1451, @timezone_593, @timezone_595, @timezone_596, @timezone_1452, @timezone_1385, @timezone_1409, @timezone_601, @timezone_598, @timezone_600, @timezone_599, @timezone_602, @timezone_1456, @timezone_1453, @timezone_1457, @timezone_1454, @timezone_1455, @timezone_605, @timezone_1458, @timezone_1459, @timezone_1460, @timezone_609, @timezone_610, @timezone_611, @timezone_612, @timezone_613, @timezone_614, @timezone_615, @timezone_616, @timezone_617, @timezone_620, @timezone_618, @timezone_619, @timezone_621, @timezone_1461, @timezone_623, @timezone_627, @timezone_624, @timezone_625, @timezone_1462, @timezone_628, @timezone_1463, @timezone_1464, @timezone_1465;
insert into `ombutel`.`xepm_button_types` (`ident`, `name`) select v.* from (
	select '0' `ident`, 'Speeddial' `name`
	union all select '1', 'BLF'
	union all select '10', 'Intercom'
	union all select '11', 'LDAP Search'
	union all select '12', 'Conference'
	union all select '13', 'Multicast Paging'
	union all select '14', 'Record'
	union all select '15', 'Call Log'
	union all select '16', 'Monitored Call Park'
	union all select '17', 'Menu'
	union all select '18', 'XML Application'
	union all select '19', 'Information'
	union all select '2', 'Presence Watcher'
	union all select '20', 'Message'
	union all select '21', 'Forward'
	union all select '22', 'DND'
	union all select '23', 'Redial'
	union all select '24', 'Instant Messages'
	union all select '25', 'Multicast Listen'
	union all select '26', 'Lock Keypad'
	union all select '27', 'Open Door'
	union all select '28', 'Event List Presence'
	union all select '29', 'Provision'
	union all select '3', 'Event List BLF'
	union all select '30', 'Phonebook'
	union all select '31', 'Default'
	union all select '32', 'Shared Line'
	union all select '4', 'Speeddial Active'
	union all select '5', 'Dial DTMF'
	union all select '6', 'Voicemail'
	union all select '7', 'Return Call'
	union all select '8', 'Transfer'
	union all select '9', 'Call Park'
) v left join `ombutel`.`xepm_button_types` bt on (bt.`ident` = v.`ident` and bt.`name` = v.`name`) where bt.`button_type_id` is null;
select
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '0' and `name` = 'Speeddial'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '1' and `name` = 'BLF'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '10' and `name` = 'Intercom'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '11' and `name` = 'LDAP Search'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '12' and `name` = 'Conference'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '13' and `name` = 'Multicast Paging'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '14' and `name` = 'Record'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '15' and `name` = 'Call Log'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '16' and `name` = 'Monitored Call Park'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '17' and `name` = 'Menu'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '18' and `name` = 'XML Application'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '19' and `name` = 'Information'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '2' and `name` = 'Presence Watcher'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '20' and `name` = 'Message'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '21' and `name` = 'Forward'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '22' and `name` = 'DND'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '23' and `name` = 'Redial'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '24' and `name` = 'Instant Messages'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '25' and `name` = 'Multicast Listen'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '26' and `name` = 'Lock Keypad'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '27' and `name` = 'Open Door'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '28' and `name` = 'Event List Presence'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '29' and `name` = 'Provision'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '3' and `name` = 'Event List BLF'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '30' and `name` = 'Phonebook'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '31' and `name` = 'Default'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '32' and `name` = 'Shared Line'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '4' and `name` = 'Speeddial Active'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '5' and `name` = 'Dial DTMF'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '6' and `name` = 'Voicemail'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '7' and `name` = 'Return Call'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '8' and `name` = 'Transfer'),
	(select `button_type_id` from `ombutel`.`xepm_button_types` where `ident` = '9' and `name` = 'Call Park')
into @button_type_1419, @button_type_139, @button_type_1380, @button_type_183, @button_type_1383, @button_type_305, @button_type_306, @button_type_473, @button_type_474, @button_type_475, @button_type_1397, @button_type_1372, @button_type_180, @button_type_1381, @button_type_1387, @button_type_1385, @button_type_1395, @button_type_1390, @button_type_1414, @button_type_1413, @button_type_1415, @button_type_1409, @button_type_1410, @button_type_1412, @button_type_1416, @button_type_1411, @button_type_1418, @button_type_1420, @button_type_141, @button_type_182, @button_type_1417, @button_type_467, @button_type_143;
insert into `ombutel`.`xepm_button_categories` (`ident`, `name`) select v.* from (
	select 'dss' `ident`, 'DSS' `name`
	union all select 'line', 'Line'
) v left join `ombutel`.`xepm_button_categories` bc on (bc.`ident` = v.`ident`) where bc.`category_id` is null;
select
	(select `category_id` from `ombutel`.`xepm_button_categories` where `ident` = 'dss'),
	(select `category_id` from `ombutel`.`xepm_button_categories` where `ident` = 'line')
into @category_1, @category_2;
insert into `ombutel`.`xepm_setting_types` (`ident`, `name`) select v.* from (
	select 'other' `ident`, 'Generic' `name`
) v left join `ombutel`.`xepm_setting_types` st on (st.`ident` = v.`ident`) where st.`setting_type_id` is null;
select
	(select `setting_type_id` from `ombutel`.`xepm_setting_types` where `ident` = 'other')
into @setting_type_35;
insert into `ombutel`.`xepm_configuration_types` (`model_id`, `ident`, `name`) select v.* from (
	select @model_333 `model_id`, 'generic' `ident`, 'Generic' `name`
) v left join `ombutel`.`xepm_configuration_types` ct on (ct.`model_id` = v.`model_id` and ct.`ident` = v.`ident`) where ct.`configuration_type_id` is null;
select
	(select `configuration_type_id` from `ombutel`.`xepm_configuration_types` where `model_id` = @model_333 and `ident` = 'generic')
into @configuration_type_325;
insert into `ombutel`.`xepm_model_button_types` (`model_id`, `category_id`, `button_type_id`, `index`) select v.* from (
	select @model_333 `model_id`, @category_1 `category_id`, @button_type_139 `button_type_id`, 1 `index`
	union all select @model_333, @category_1, @button_type_141, 6
	union all select @model_333, @category_1, @button_type_143, 3
	union all select @model_333, @category_1, @button_type_180, 23
	union all select @model_333, @category_1, @button_type_182, 32
	union all select @model_333, @category_1, @button_type_183, 14
	union all select @model_333, @category_1, @button_type_305, 20
	union all select @model_333, @category_1, @button_type_306, 25
	union all select @model_333, @category_1, @button_type_467, 31
	union all select @model_333, @category_1, @button_type_473, 2
	union all select @model_333, @category_1, @button_type_474, 18
	union all select @model_333, @category_1, @button_type_475, 16
	union all select @model_333, @category_1, @button_type_1372, 11
	union all select @model_333, @category_1, @button_type_1380, 13
	union all select @model_333, @category_1, @button_type_1381, 17
	union all select @model_333, @category_1, @button_type_1383, 4
	union all select @model_333, @category_1, @button_type_1385, 7
	union all select @model_333, @category_1, @button_type_1387, 10
	union all select @model_333, @category_1, @button_type_1390, 12
	union all select @model_333, @category_1, @button_type_1395, 26
	union all select @model_333, @category_1, @button_type_1397, 33
	union all select @model_333, @category_1, @button_type_1409, 9
	union all select @model_333, @category_1, @button_type_1410, 24
	union all select @model_333, @category_1, @button_type_1411, 5
	union all select @model_333, @category_1, @button_type_1412, 8
	union all select @model_333, @category_1, @button_type_1413, 15
	union all select @model_333, @category_1, @button_type_1414, 19
	union all select @model_333, @category_1, @button_type_1415, 21
	union all select @model_333, @category_1, @button_type_1416, 22
	union all select @model_333, @category_1, @button_type_1417, 27
	union all select @model_333, @category_1, @button_type_1418, 28
	union all select @model_333, @category_1, @button_type_1419, 29
	union all select @model_333, @category_1, @button_type_1420, 30
	union all select @model_333, @category_2, @button_type_139, 1
	union all select @model_333, @category_2, @button_type_141, 6
	union all select @model_333, @category_2, @button_type_143, 3
	union all select @model_333, @category_2, @button_type_180, 23
	union all select @model_333, @category_2, @button_type_182, 32
	union all select @model_333, @category_2, @button_type_183, 14
	union all select @model_333, @category_2, @button_type_305, 20
	union all select @model_333, @category_2, @button_type_306, 25
	union all select @model_333, @category_2, @button_type_467, 31
	union all select @model_333, @category_2, @button_type_473, 2
	union all select @model_333, @category_2, @button_type_474, 18
	union all select @model_333, @category_2, @button_type_475, 16
	union all select @model_333, @category_2, @button_type_1372, 11
	union all select @model_333, @category_2, @button_type_1380, 13
	union all select @model_333, @category_2, @button_type_1381, 17
	union all select @model_333, @category_2, @button_type_1383, 4
	union all select @model_333, @category_2, @button_type_1385, 7
	union all select @model_333, @category_2, @button_type_1387, 10
	union all select @model_333, @category_2, @button_type_1390, 12
	union all select @model_333, @category_2, @button_type_1395, 26
	union all select @model_333, @category_2, @button_type_1397, 33
	union all select @model_333, @category_2, @button_type_1409, 9
	union all select @model_333, @category_2, @button_type_1410, 24
	union all select @model_333, @category_2, @button_type_1411, 5
	union all select @model_333, @category_2, @button_type_1412, 8
	union all select @model_333, @category_2, @button_type_1413, 15
	union all select @model_333, @category_2, @button_type_1414, 19
	union all select @model_333, @category_2, @button_type_1415, 21
	union all select @model_333, @category_2, @button_type_1416, 22
	union all select @model_333, @category_2, @button_type_1417, 27
	union all select @model_333, @category_2, @button_type_1418, 28
	union all select @model_333, @category_2, @button_type_1419, 29
	union all select @model_333, @category_2, @button_type_1420, 30
) v left join `ombutel`.`xepm_model_button_types` mbt on (mbt.`model_id` = v.`model_id` and mbt.`category_id` = v.`category_id` and mbt.`button_type_id` = v.`button_type_id` and mbt.`index` = v.`index`) where mbt.`model_id` is null;
insert into `ombutel`.`xepm_model_lines` (`model_id`, `line_id`, `index`) select v.* from (
	select @model_333 `model_id`, @line_575 `line_id`, 1 `index`
	union all select @model_333, @line_585, 2
) v left join `ombutel`.`xepm_model_lines` ml on (ml.`model_id` = v.`model_id` and ml.`index` = v.`index`) where ml.`model_id` is null;
insert into `ombutel`.`xepm_model_timezones` (`model_id`, `timezone_id`) select v.* from (
	select @model_333 `model_id`, @timezone_577 `timezone_id`
	union all select @model_333, @timezone_578
	union all select @model_333, @timezone_579
	union all select @model_333, @timezone_581
	union all select @model_333, @timezone_583
	union all select @model_333, @timezone_584
	union all select @model_333, @timezone_585
	union all select @model_333, @timezone_586
	union all select @model_333, @timezone_587
	union all select @model_333, @timezone_588
	union all select @model_333, @timezone_589
	union all select @model_333, @timezone_590
	union all select @model_333, @timezone_593
	union all select @model_333, @timezone_595
	union all select @model_333, @timezone_596
	union all select @model_333, @timezone_598
	union all select @model_333, @timezone_599
	union all select @model_333, @timezone_600
	union all select @model_333, @timezone_601
	union all select @model_333, @timezone_602
	union all select @model_333, @timezone_605
	union all select @model_333, @timezone_609
	union all select @model_333, @timezone_610
	union all select @model_333, @timezone_611
	union all select @model_333, @timezone_612
	union all select @model_333, @timezone_613
	union all select @model_333, @timezone_614
	union all select @model_333, @timezone_615
	union all select @model_333, @timezone_616
	union all select @model_333, @timezone_617
	union all select @model_333, @timezone_618
	union all select @model_333, @timezone_619
	union all select @model_333, @timezone_620
	union all select @model_333, @timezone_621
	union all select @model_333, @timezone_623
	union all select @model_333, @timezone_624
	union all select @model_333, @timezone_625
	union all select @model_333, @timezone_627
	union all select @model_333, @timezone_628
	union all select @model_333, @timezone_1385
	union all select @model_333, @timezone_1409
	union all select @model_333, @timezone_1444
	union all select @model_333, @timezone_1445
	union all select @model_333, @timezone_1446
	union all select @model_333, @timezone_1447
	union all select @model_333, @timezone_1448
	union all select @model_333, @timezone_1449
	union all select @model_333, @timezone_1450
	union all select @model_333, @timezone_1451
	union all select @model_333, @timezone_1452
	union all select @model_333, @timezone_1453
	union all select @model_333, @timezone_1454
	union all select @model_333, @timezone_1455
	union all select @model_333, @timezone_1456
	union all select @model_333, @timezone_1457
	union all select @model_333, @timezone_1458
	union all select @model_333, @timezone_1459
	union all select @model_333, @timezone_1460
	union all select @model_333, @timezone_1461
	union all select @model_333, @timezone_1462
	union all select @model_333, @timezone_1463
	union all select @model_333, @timezone_1464
	union all select @model_333, @timezone_1465
) v left join `ombutel`.`xepm_model_timezones` mt on (mt.`model_id` = v.`model_id` and mt.`timezone_id` = v.`timezone_id`) where mt.`model_id` is null;
insert into `ombutel`.`xepm_settings`(`parent_id`,`configuration_type_id`,`setting_type_id`,`name`,`default`)
select v.* from (
	select null `parent_id`, @configuration_type_325 `configuration_type_id`, @setting_type_35 `setting_type_id`, 'generic' `name`, '' `default`
) v left join `ombutel`.`xepm_settings` s on (s.`parent_id` <=> v.`parent_id` and s.`configuration_type_id` = v.`configuration_type_id` and s.`name` = v.`name`) where s.`setting_id` is null;
select
	(select `setting_id` from `ombutel`.`xepm_settings` where `parent_id` is null and `configuration_type_id` = @configuration_type_325 and `name` = 'generic')
into @setting_911156;
insert into `ombutel`.`xepm_settings`(`parent_id`,`configuration_type_id`,`setting_type_id`,`name`,`default`)
select v.* from (
	select @setting_911156 `parent_id`, @configuration_type_325 `configuration_type_id`, @setting_type_35 `setting_type_id`, 'P10' `name`, '168' `default`
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P101', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P102', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P103', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P104', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P11', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P12', '160'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P122', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P129', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P13', '255'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P130', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1301', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1302', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1310', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1311', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1312', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P132', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1328', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P133', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1339', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P134', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1341', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1345', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1347', '**'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1348', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P135', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1357', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1359', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1360', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1361', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1362', 'auto'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1363', '31'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1364', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1365', '31'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1366', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1367', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1368', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1369', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P137', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1370', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1371', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1372', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1373', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1374', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1376', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P138', '20'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1382', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1383', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1387', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P139', '12'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P14', '255'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1406', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1411', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1414', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1415', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1419', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1420', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1421', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1422', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1423', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1424', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1425', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1426', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P143', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1438', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1439', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P144', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P145', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P146', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1464', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1465', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1466', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1467', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1468', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1469', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1470', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1471', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1472', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1473', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1474', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1475', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1476', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P148', 'Grandstream GRP2612'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1485', '30'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1487', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1488', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1489', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1490', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1491', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1492', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1493', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1494', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1495', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1496', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1497', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1498', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1499', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P15', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1525', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1552', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1553', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1555', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1558', '26'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1559', '46'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1561', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1565', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1566', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1567', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1568', '9'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1569', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1570', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1571', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1572', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1573', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1574', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1575', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1576', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1577', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1578', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1579', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1580', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1581', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1582', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1583', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1584', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1585', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1586', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1587', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1588', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1591', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1592', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1593', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1594', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P16', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1650', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1683', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P1684', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P17', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P18', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P182', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P183', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P184', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P186', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P188', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P19', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P191', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P192', 'fm.grandstream.com/gs'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P193', '10080'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P194', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P196', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P197', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P198', '100'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P20', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P207', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P20713', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P208', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P209', '50'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P212', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21896', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21897', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21898', '162'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21899', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21900', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21901', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21902', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21903', '161'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21904', '3'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21905', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21906', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21907', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21908', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21909', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21910', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21911', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21912', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21913', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21914', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21915', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P21916', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22011', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22030', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22034', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22054', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22102', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22119', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22120', '80'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22121', '443'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22122', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22126', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22129', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22131', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22134', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22162', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22174', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22175', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22293', '99'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22294', '99'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22360', '||||||'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22361', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22362', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22363', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22370', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22374', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22375', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P22381', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P229', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P230', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2301', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2302', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2303', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2304', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2305', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2306', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2308', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2309', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2310', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2311', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2312', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2313', '15'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2318', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2319', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P232', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2323', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2324', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2325', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2329', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P233', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2330', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2331', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2333', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2338', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2339', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P234', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2341', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2342', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2343', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2344', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2345', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2346', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2347', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2348', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P235', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2350', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2355', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2356', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2359', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2363', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2364', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2367', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P237', 'fm.grandstream.com/gs'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2375', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P238', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2380', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23800', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23801', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23802', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23803', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23804', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23805', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23806', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23807', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23808', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23809', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23810', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23811', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23812', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23813', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23814', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23815', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23816', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23817', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23818', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23819', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2382', 'mpk'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23820', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23821', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23822', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23823', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23824', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23825', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23826', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23827', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23828', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23829', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2383', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23830', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23831', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23832', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23833', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23834', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23835', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23836', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23837', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23838', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23839', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2384', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2385', '123'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2388', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2389', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2392', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2395', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23968', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23969', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2397', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23970', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P23971', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2398', '30'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2399', '3'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P24', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P240', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2401', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2402', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2403', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2404', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2405', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2406', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2408', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2409', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2410', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2411', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2412', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2413', '15'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2418', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2419', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2423', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2424', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2425', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2429', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2430', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2431', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2433', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2438', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2439', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P244', '1500'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2441', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2442', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2443', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2444', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2445', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2446', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2447', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2448', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2450', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2455', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2456', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2459', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P246', 'MTZ+6MDT+5,M4.1.0,M11.1.0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2463', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2464', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2467', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2475', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2480', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2482', 'mpk'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2483', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2484', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2485', '123'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2488', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2489', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2492', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2495', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2497', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2498', '30'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2499', '3'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P25', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P250', '400'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P258', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P260', '180'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26006', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26009', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26010', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26011', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26012', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26013', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26014', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26015', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26018', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26019', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26023', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26024', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26025', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26040', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26046', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26047', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26049', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26050', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26051', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26054', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26055', '10'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26056', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26058', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26059', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26060', '250'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26061', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26062', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26063', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26064', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26065', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26066', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26067', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26068', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26069', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26070', '30'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26071', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26072', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26084', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26090', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26093', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26094', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26095', '5060'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26096', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26097', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P261', '90'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26106', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26109', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26110', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26111', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26112', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26113', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26114', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26115', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26118', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26119', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26123', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26124', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26125', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26140', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26146', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26147', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26149', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26150', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26151', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26154', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26158', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26159', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26160', '250'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26161', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26162', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26163', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26164', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26165', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26166', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26167', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26168', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26169', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26170', '30'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26171', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26172', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26184', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26190', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26193', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26194', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26195', '5060'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26196', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P26197', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P262', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P263', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P264', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P265', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P266', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P267', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P269', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P27', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P270', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P271', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P272', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P276', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P279', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P28', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P280', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P281', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P28116', '10'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P28117', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P285', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P286', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P288', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P290', '{ x+ | \+x+ | *x+ | *xx*x+ }'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29061', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2909', 'f1=350,f2=440;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29090', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29091', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29092', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29093', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29094', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29095', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P291', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2912', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2914', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2916', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29161', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2917', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2918', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2919', '3'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29190', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29191', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29192', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29193', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29194', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29195', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2920', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2921', '#000000'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2922', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2923', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2924', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2925', 'BTPhonebook,BTOnOff,EndCall,ReConf,ConfRoom,Redial,Dial,Backspace,PickUp,Target'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2926', 'Answer,Reject,Forward,ReConf'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2927', 'BTOnOff,Cancel,EndCall,ReConf,ConfRoom,ConfCall'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2928', 'BTPhonebook,BTOnOff,EndCall,ReConf,ConfRoom,Custom-Confcall,Cancel,NewCall,Swap,Transfer,Trnf>VM,DialDTMF,BSCCenter,URecord,Record,UCallPark,PrivateHold,CallPark'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2929', 'ReConf,Resume,HoldTrnf,ConfCall,Add'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2930', 'EndCall,ReConf,ConfRoom'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2931', 'BTOnOff,Cancel,BlindTrnf,AttTrnf,Backspace,Target'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2932', 'BTOnOff,Cancel,Dial,Backspace,Target'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2933', 'BTOnOff,EndCall,Kick,NewCall,Trnf>VM,DialDTMF,BSCCenter,URecord,Record,ConfRoom,Add'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2934', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2935', 'BTPhonebook,DirectIP,Onhook,Cancel,Dial,Backspace,Target'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2937', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29609', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2961', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29610', '200'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P29612', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2970', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2971', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2972', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2973', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2974', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2975', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2976', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2977', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2978', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2979', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P298', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2980', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2981', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2982', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2983', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2984', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2985', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2986', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2987', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2988', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2989', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2990', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2991', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2992', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2993', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2994', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P2999', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P3', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P30', 'pool.ntp.org'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P31', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32000', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32001', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32002', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32003', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32004', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32005', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32006', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32007', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32008', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32009', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32010', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32011', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32012', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32013', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32014', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32015', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32016', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32017', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32018', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32019', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32020', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32021', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32022', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32023', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32024', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32025', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32026', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32027', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32028', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32029', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32030', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32031', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32032', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32033', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32034', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32035', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32036', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32037', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32038', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32039', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32040', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32041', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32042', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32043', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32044', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32045', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32046', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32047', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32048', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32049', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32050', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32051', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32052', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32053', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32062', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P32063', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P33', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P330', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P331', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P332', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P333', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P334', '100'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P335', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P337', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P338', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P34', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P343', 'f1=350,f2=440;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P344', 'f1=350,f2=440,c=10/10;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P345', 'f1=440,f2=480,c=200/400;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P346', 'f1=440,f2=480,c=200/400;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P347', 'f1=440,f2=440,c=25/525;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P348', 'f1=480,f2=620,c=50/50;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P349', 'f1=480,f2=620,c=25/25;'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P35', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P351', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P352', 'XMLApp'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P36', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P37', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P39', '5004'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P40', '5060'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P401', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P402', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P403', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P404', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P405', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P406', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P407', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P408', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P409', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P410', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P411', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P412', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P413', '5062'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P414', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P415', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P417', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P418', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P419', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P420', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P421', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P422', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P423', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P424', '100'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P425', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P426', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P427', '90'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P428', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P429', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P430', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P431', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P432', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P433', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P434', '180'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P435', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P438', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P440', '50'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P441', '400'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P442', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4428', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P443', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P444', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P446', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P448', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P449', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4503', 'https://acs.gdms.cloud'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4504', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4505', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4506', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4507', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P451', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4511', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4512', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P4518', '7547'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P452', '8'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P453', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P454', '18'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P455', '9'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P456', '98'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P457', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P458', '125'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P459', '{ x+ | \+x+ | *x+ | *xx*x+ }'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P46', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P460', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P469', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P47', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P470', '12'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P471', '20'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P476', '60'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P48', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P481', '**'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P485', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P486', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P487', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P488', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P489', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P49', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P491', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P492', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P493', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P494', '97'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P495', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P496', '101'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P497', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P498', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P50', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P5005', '1440'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P51', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P52', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P57', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P58', '8'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P59', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P60', '18'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6007', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6008', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P61', '9'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P62', '98'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P63', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P64', 'auto'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P65', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P66', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6713', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6714', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6716', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6717', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6718', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6719', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6720', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6721', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6722', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6723', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6724', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6725', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6726', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6727', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6752', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6753', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6758', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6759', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6760', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6761', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6762', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6765', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6766', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6767', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6768', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6769', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6772', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6773', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P6779', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P7050', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P7051', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P7052', '1194'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P71', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P72', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P76', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P78', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P79', '101'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P7901', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P7902', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P7903', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8020', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8021', '389'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8022', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8023', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8024', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8025', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8026', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8027', '3'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8028', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8029', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8030', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8031', '50'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8032', '30'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8033', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8034', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8035', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8036', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8037', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P81', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P82', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8220', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8221', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P83', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8300', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8304', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8305', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8306', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8308', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8309', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8310', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8311', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8312', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8313', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8314', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8316', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8317', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8318', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8319', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8320', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8321', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8324', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8325', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8333', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8337', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8338', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8346', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8348', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8350', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8351', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8352', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8353', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8354', '10'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8355', '10'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8356', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8357', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8358', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8359', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8360', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8361', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8362', '360'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8367', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8368', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8369', '2'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8370', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8371', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8372', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8374', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8375', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8376', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8377', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8381', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8383', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8384', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8385', '112,911,110'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8387', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8388', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8389', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8390', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8391', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8392', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8393', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8394', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8395', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8396', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8397', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8398', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8399', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P84', '20'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8400', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8401', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8402', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8439', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8440', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8441', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8442', 'CallHistory,LocalPhonebook,RemotePhonebook,FeatureCode'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8444', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8446', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8448', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8449', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8450', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8451', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8452', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8453', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8454', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8455', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8458', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8459', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8460', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8462', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8463', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8466', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8467', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8468', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8469', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8470', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8471', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8474', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8475', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8476', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8477', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8478', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8479', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8480', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8481', '-1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8482', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8483', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8486', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8487', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8488', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8489', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8490', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8491', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8492', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8493', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8494', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8495', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8496', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8497', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P85', '4'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8502', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8503', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8505', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8507', 'StartTime,StopTime,LocalUser,RemoteUser,LocalIP,RemoteIP,LocalCodec,RemoteCodec,Jitter,JitterBufferMax,PacketLost,PacketLostRate,MosLQ,MosCQ,RoundTripDelay,EndSysDelay,SymmOneWayDelay'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8509', '5'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8538', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8540', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8541', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8542', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8543', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8544', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8545', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8546', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8547', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8548', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8549', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8550', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8551', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8552', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8553', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8554', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8555', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8556', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8557', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8558', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P8559', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P87', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P9', '192'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P90', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P91', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P92', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P93', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P934', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P935', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P94', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P95', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P96', '97'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P97', '1'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P98', '125'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P99', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P9905', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P9906', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P9907', '0'
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P9908', ''
	union all select @setting_911156, @configuration_type_325, @setting_type_35, 'P9996', '0'
) v left join `ombutel`.`xepm_settings` s on (s.`parent_id` <=> v.`parent_id` and s.`configuration_type_id` = v.`configuration_type_id` and s.`name` = v.`name`) where s.`setting_id` is null;
insert into `ombutel`.`xepm_templates` (`model_id`, `host_id`, `timezone_id`, `configuration_type_id`, `name`, `admin_password`) select v.* from (
	select @model_333 `model_id`, @default_host `host_id`, 0 `timezone_id`, @configuration_type_325 `configuration_type_id`, 'GrandStream GRP2612 Generic - Default' `name`, 'admin' `admin_password`
) v left join `ombutel`.`xepm_templates` t on (t.`model_id` = v.`model_id` and t.`name` = v.`name` and t.`configuration_type_id` = v.`configuration_type_id`) where t.`template_id` is null;

