create temporary table `ombutel`.`module_actions` (
	`module` varchar(255) not null,
	`action` varchar(255) not null
) charset=utf8 collate=utf8_unicode_ci;

insert into `ombutel`.`module_actions` (`module`, `action`) values
    ("sip_settings", "sip-settings"),
	("iax_settings", "iax-settings"),
    ("h323_settings", "h323-settings"),
    ("profiles", "device-profiles"),
    ("dahdi_settings", "telephony-settings"),
	("dial_profiles", "dial-profiles");

update `ombutel`.`module_actions` ma
left join `ombutel`.`ombu_modules` mo on (mo.`name` = ma.`module`)
left join `ombutel`.`ombu_menu` me on (me.`module_id` = mo.`module_id`)
set me.`action` = ma.`action`;