create temporary table `ombutel`.`module_actions` (
	`module` varchar(255) not null,
	`action` varchar(255) not null
) charset=utf8 collate=utf8_unicode_ci;

insert into `ombutel`.`module_actions` (`module`, `action`) values
        ("epm_host_settings", "epm-host-settings"),
        ("cloudphone", "cloudphone"),
        ("epm_template", "epm-templates"),
        ("epm_device_mapping", "epm-device-mapping"),
        ("import_epm_devices", "epm-import-devices"),
        ("epm_pairing", "epm-pairing"),
        ("epm_zerotouch", "zero-touch");

update `ombutel`.`module_actions` ma
    left join `ombutel`.`ombu_modules` mo on (mo.`name` = ma.`module`)
    left join `ombutel`.`ombu_menu` me on (me.`module_id` = mo.`module_id`)
    set me.`action` = ma.`action`;