update `ombutel`.`ombu_parking_lots` set
	`parkedplay` = 'caller'
where coalesce(`parkedplay`,'') not in ('no','caller','callee','both');

update `ombutel`.`ombu_parking_lots` set
	`parkedcalltransfers` = 'no'
where coalesce(`parkedcalltransfers`,'') not in ('no','caller','callee','both');

update `ombutel`.`ombu_parking_lots` set
	`parkedcallreparking` = 'no'
where coalesce(`parkedcallreparking`,'') not in ('no','caller','callee','both');

update `ombutel`.`ombu_parking_lots` set
	`parkedcallhangup` = 'no'
where coalesce(`parkedcallhangup`,'') not in ('no','caller','callee','both');

update `ombutel`.`ombu_parking_lots` set
	`findslot` = 'next'
where coalesce(`findslot`,'') not in ('first','next');

alter table `ombutel`.`ombu_parking_lots`
	modify column `parkedplay` enum('no','caller','callee','both') not null,
	modify column `parkedcalltransfers` enum('no','caller','callee','both') not null,
	modify column `parkedcallreparking` enum('no','caller','callee','both') not null,
	modify column `parkedcallhangup` enum('no','caller','callee','both') not null,
	modify column `findslot` enum('first','next') not null;
