(function () {
	var hot_deskingForm = $("#hot_desking_form");
	hot_deskingForm.validate(Validations);
	hot_deskingForm.on("keyup", "input[name$='-secret']", function() {
		show_pass_strength({
			"class" : "core",
			"method" : "show_strength",
			"value" : this.value,
			"bar_selector" : "#hot_desking_form [name='"+this.name+"'] + .password_strength"
		});
	});
	var change_technology = function () {
		var technology = hot_deskingForm.find("[name='technology']:checked").val();
		if (!technology) {
			technology = hot_deskingForm.find("[name='technology']").val();
		}
		hot_deskingForm.find(".form-group").hide();
		hot_deskingForm.find("[name^='"+technology+"-'],[name^='dev-']").closest(".form-group").show();
		hot_deskingForm.find("[name='technology']").closest(".form-group").show();
		hot_deskingForm.find("input#"+technology+"-secret").trigger("keyup");
	};
	hot_deskingForm.on("change", "[name='technology']", change_technology);
	change_technology();

	hot_deskingForm.find(".frmactions-provision-device").click(function() {
		var device_id = hot_deskingForm.find("#device_id").val();
		pbx_request('hot_desking', 'provision_device', 'edit', device_id);
	});

	hot_deskingForm.on("click", "#cloudphone-send_qrcode", function() {
		BootstrapDialog.show({
			type: BootstrapDialog.TYPE_WARNING,
			title: strings.warning,
			message: strings.qr_code_reset_warning,
			buttons: [{
				label: strings.confirm,
				cssClass: "btn-warning",
				action: function(dialog) {
					dialog.close();
					var device_id = hot_deskingForm
						.find("[name='device_id']").val();
					pbx_request("extensions", "reset_cloudphone_password",
						"edit", device_id).then(function(reply) {
						hot_deskingForm.find("#cloudphone-qrcode")
							.attr("src", "data:image/png;base64,"+reply["qr-code"]);
					});
				}
			}, {
				label: strings.cancel,
				cssClass: "btn-primary",
				action: function(dialog) {
					dialog.close();
				}
			}]
		});
	});

	hot_deskingForm.on("click", "#desktop-send_password", function() {
		BootstrapDialog.show({
			type: BootstrapDialog.TYPE_WARNING,
			title: strings.warning,
			message: strings.password_reset_warning,
			buttons: [{
				label: strings.confirm,
				cssClass: "btn-warning",
				action: function(dialog) {
					dialog.close();
					var device_id = hot_deskingForm
						.find("[name='device_id']").val();
					pbx_request("extensions", "reset_desktop_password",
						"edit", device_id).then(function(reply) {
							hot_deskingForm.find("#desktop-username").val(reply.username);
							hot_deskingForm.find("#desktop-password").val(reply.password);
					});
				}
			}, {
				label: strings.cancel,
				cssClass: "btn-primary",
				action: function(dialog) {
					dialog.close();
				}
			}]
		});
	});
})();



function linkExtension()
{
	var device_id = $("#hot_desking_form").find("#device_id").val();
	var extension_id = $("#link-device-extension").val();
	$.ajax({
		type: "POST",
		url: "/",
		dataType: "html",
		data: { class: "hot_desking", method: "linkDeviceConfirmation", mode: "confirm", device: device_id,extension:extension_id }
	}).done(function(data) {
		data = JSON.parse(data);
		processServerResponse(data);
	});
}

function ConfirmExtensionLink(device_id,extension_id)
{
	$.ajax({
		type: "POST",
		url: "/",
		dataType: "html",
		data: { class: "hot_desking", method: "linkDeviceConfirmation", mode: "continueConfirm", device: device_id,extension:extension_id }
	}).done(function(data) {
		data = JSON.parse(data);
		processServerResponse(data);
	});
}