(function () {
	$("a[href='#tab_weak_password'] i.reload-tab").remove();
	var weakPasswordDataTables = Ombutel.find("#weak-pass-table");
	var dataTablesOptions = {
		"lengthMenu": [ 10, 15, 20 ],
		"columns": [
			{ "data": "extension" },
			{ "data": "device"},
			{ "data": "password", "className": "visible-md visible-lg center"},
			{ "data": "level", "className": "center"}
		]
	};

	weakPasswordDataTables.dataTable(dataTablesOptions);

	$('#weak_passwordgeneral input#weak_passwords, \
		#weak_passwordgeneral input#weak_user_passwords').on('change', function() {
		if($(this).prop('checked')) {
			weak_passwords_warn($(this));
		}
	});

	function weak_passwords_warn($element){
		BootstrapDialog.show({
			type: BootstrapDialog.TYPE_WARNING,
			title: weak_password_weak_pass_title,
			message: weak_password_weak_pass_msg,
			closable: false,
			buttons: [{
				label: weak_password_weak_pass_confirm,
				cssClass: 'btn-warning',
				action: function(dialogItself) {
					dialogItself.close();
				}
			}, {
				label: weak_password_weak_pass_cancel,
				cssClass: 'btn-primary',
				action: function(dialogItself) {
					$element.bootstrapToggle('off');
					dialogItself.close();
				}
			}]
		})
	}

	$("form#weak_password_form").on("click", ".pbx_module_tabs a[data-toggle=tab]", function() {
		var form = $("form#weak_password_form");
		var which = form.find(".pbx_module_tabs li.active a").attr("href");
		if (which.endsWith("general")) {
			form.find("button.frmactions-save").show();
		} else if(which.endsWith("passwords")) {
			form.find("button.frmactions-save").hide();
		}
	});
})();
