use `ombutel`;

select `module_id` into @ombutel from `ombutel`.`ombu_modules` where `name` = 'ombutel';

update `ombu_callbacks` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_classes_of_service` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_lastdest`='terminate_call',@ombutel,`mod_lastdest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`lastdest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`lastdest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`lastdest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_custom_applications` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_inbound_routes` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_inbound_routes` as d
left join `ombu_modules` as m on (m.`module_id` = if (`fax_mod_dest`='terminate_call',@ombutel,`fax_mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`fax_destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`fax_destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`fax_destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_ivrs` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_timeout`='terminate_call',@ombutel,`mod_timeout`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`timeout_dest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`timeout_dest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`timeout_dest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_ivrs` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_invalid`='terminate_call',@ombutel,`mod_invalid`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`invalid_dest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`invalid_dest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`invalid_dest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_ivr_entries` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`dest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`dest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`dest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_nightmodes` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest_normal`='terminate_call',@ombutel,`mod_dest_normal`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`normal_dest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`normal_dest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`normal_dest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_nightmodes` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest_override`='terminate_call',@ombutel,`mod_dest_override`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`override_dest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`override_dest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`override_dest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_parking_lots` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`dest`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`dest` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`dest`,",", -1))
where `m`.`name` = "extensions";

update `ombu_announcements` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_queues` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_queue_priorities` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_ring_groups` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_time_conditions` as d
left join `ombu_modules` as m on (m.`module_id` = if (`modtrue`='terminate_call',@ombutel,`modtrue`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`truegoto`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`truegoto` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`truegoto`,",", -1))
where `m`.`name` = "extensions";

update `ombu_time_conditions` as d
left join `ombu_modules` as m on (m.`module_id` = if (`modfalse`='terminate_call',@ombutel,`modfalse`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`falsegoto`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`falsegoto` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`falsegoto`,",", -1))
where `m`.`name` = "extensions";

update `ombu_languages` as d
left join `ombu_modules` as m on (m.`module_id` = if (`mod_dest`='terminate_call',@ombutel,`mod_dest`))
left join `ombu_extensions` as e on (e.`extension` = @ext := substring_index(substring_index(d.`destination`, ",", 2), ",", -1))
left join `ombu_classes_of_service` as s on (s.`class_of_service_id` = e.`class_of_service_id`)
set
	d.`destination` = concat("cos-", s.`cos`, ",", @ext, ",", substring_index(d.`destination`,",", -1))
where `m`.`name` = "extensions";

update `ombu_extension_diversions` as d
left join `ombu_modules` as m1 on (m1.`module_id` = if ((@value:=substring_index(d.`mod_destination`, "|", 1))='terminate_call',@ombutel,@value))
left join `ombu_modules` as m2 on (m2.`module_id` = if ((@value:=substring_index(substring_index(d.`mod_destination`, "|", 2), "|", -1))='terminate_call',@ombutel,@value))
left join `ombu_modules` as m3 on (m3.`module_id` = if ((@value:=substring_index(substring_index(d.`mod_destination`, "|", 3), "|", -1))='terminate_call',@ombutel,@value))
left join `ombu_modules` as m4 on (m4.`module_id` = if ((@value:=substring_index(substring_index(d.`mod_destination`, "|", 4), "|", -1))='terminate_call',@ombutel,@value))
left join `ombu_modules` as m5 on (m5.`module_id` = if ((@value:=substring_index(substring_index(d.`mod_destination`, "|", 5), "|", -1))='terminate_call',@ombutel,@value))
left join `ombu_extensions` as e1 on (e1.`extension` = @ext1 := substring_index(substring_index(@dst1 := substring_index(`destination`, "|", 1), ",", 2), ",", -1))
left join `ombu_extensions` as e2 on (e2.`extension` = @ext2 := substring_index(substring_index(@dst2 := substring_index(substring_index(`destination`, "|", 2), "|", -1), ",", 2), ",", -1))
left join `ombu_extensions` as e3 on (e3.`extension` = @ext3 := substring_index(substring_index(@dst3 := substring_index(substring_index(`destination`, "|", 3), "|", -1), ",", 2), ",", -1))
left join `ombu_extensions` as e4 on (e4.`extension` = @ext4 := substring_index(substring_index(@dst4 := substring_index(substring_index(`destination`, "|", 4), "|", -1), ",", 2), ",", -1))
left join `ombu_extensions` as e5 on (e5.`extension` = @ext5 := substring_index(substring_index(@dst5 := substring_index(substring_index(`destination`, "|", 5), "|", -1), ",", 2), ",", -1))
left join `ombu_classes_of_service` as s1 on (s1.`class_of_service_id` = e1.`class_of_service_id`)
left join `ombu_classes_of_service` as s2 on (s2.`class_of_service_id` = e2.`class_of_service_id`)
left join `ombu_classes_of_service` as s3 on (s3.`class_of_service_id` = e3.`class_of_service_id`)
left join `ombu_classes_of_service` as s4 on (s4.`class_of_service_id` = e4.`class_of_service_id`)
left join `ombu_classes_of_service` as s5 on (s5.`class_of_service_id` = e5.`class_of_service_id`)
set d.`destination` = if(d.`mod_destination` is not null,concat(
	if(m1.name = "extensions", concat("cos-", s1.`cos`, ",", @ext1, ",", substring_index(@dst1,",", -1)), @dst1),
	"|",
	if(m2.name = "extensions", concat("cos-", s2.`cos`, ",", @ext2, ",", substring_index(@dst2,",", -1)), @dst2),
	"|",
	if(m3.name = "extensions", concat("cos-", s3.`cos`, ",", @ext3, ",", substring_index(@dst3,",", -1)), @dst3),
	"|",
	if(m4.name = "extensions", concat("cos-", s4.`cos`, ",", @ext4, ",", substring_index(@dst4,",", -1)), @dst4),
	"|",
	if(m5.name = "extensions", concat("cos-", s5.`cos`, ",", @ext5, ",", substring_index(@dst5,",", -1)), @dst5)
), d.`destination`);
