alter table `ombutel`.`xepm_templates` modify column `timezone_id` int unsigned;

update `ombutel`.`xepm_templates` t
left join `ombutel`.`xepm_timezones` tz using (`timezone_id`)
set t.`timezone_id` = null
where t.`timezone_id` = 0 or tz.`timezone_id` is null;

alter table `ombutel`.`xepm_templates`
	add foreign key (`timezone_id`) references `ombutel`.`xepm_timezones`(`timezone_id`) on delete set null;

alter table `ombutel`.`xepm_devices` modify column `timezone_id` int unsigned;

update `ombutel`.`xepm_devices` d
left join `ombutel`.`xepm_timezones` tz using (`timezone_id`)
set d.`timezone_id` = null
where `timezone_id` = 0 or tz.`timezone_id` is null;

alter table `ombutel`.`xepm_devices`
	add foreign key (`timezone_id`) references `ombutel`.`xepm_timezones`(`timezone_id`) on delete set null;
