drop table if exists `ombutel`.`ombu_active_tasks`;

alter table `ombutel`.`ombu_scheduled_tasks`
	add column `exact` enum('no','yes') not null default 'no' after `interval_unit`;

-- Don't randomize non-default tasks
update `ombutel`.`ombu_scheduled_tasks` set
	`exact` = 'yes'
where
	!((`script` = 'backup' and `parameters` = '-vm -fax -cdr -k 2 -type system_backup' and `interval` = 1 and `interval_unit` = 'week') or
	(`script` = 'pbx_hd_clean' and coalesce(`parameters`,'') = '' and `interval` = 30 and `interval_unit` = 'minute') or
	(`script` = 'recfile_rename' and coalesce(`parameters`,'') = '' and `interval` = 0 and `interval_unit` = 'day') or
	(`script` = 'prune_cdr' and `parameters` = '--months 3' and `interval` = 1 and `interval_unit` = 'day') or
	(`script` = 'prune_cel' and `parameters` = '--months 3' and `interval` = 1 and `interval_unit` = 'day'));
