use `ombutel`;

-- add the module
insert into `ombutel`.`ombu_modules` (`name`, `has_dialplan`, `admin`, `version`, `portal`) values ("diagnostics", "no", "yes", "1.0", "no");
select last_insert_id() into @module_id;

select `menu_id` into @parent_id from `ombu_menu` where label = 'menu.licenses';

update `ombu_menu` set parent_id = @parent_id, `sort` = 2 where label = 'menu.updates';

insert into `ombutel`.`ombu_menu` (`label`, `parent_id`, `module_id`, `sort`)
select "menu.diagnostics", `parent`.`menu_id`, @module_id, 3
from `ombutel`.`ombu_menu` as `parent` where `label` = 'menu.licenses';

insert into `ombutel`.`ombu_role_privileges` (`role_id`, `module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
select `role_id`, @module_id, "yes", "yes", "yes", "yes" from `ombutel`.`ombu_roles` where `superadmin` = "yes";

