use `ombutel`;

select
    (select `brand_id` from `ombutel`.`xepm_brands` where `name` = 'GrandStream')
into @brand_9;

select
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2601'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2602'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2603'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2604'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2612'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2613'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2614'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2615'),
    (select `model_id` from `ombutel`.`xepm_models` where `brand_id` = @brand_9 and `name` = 'GRP2616')
into @model_251, @model_252, @model_253, @model_254, @model_255, @model_256, @model_257, @model_258, @model_259;

insert into `ombutel`.`xepm_timezones` (`offset`, `name`, `value`) select v.* from (
    select 0 `offset`, 'Self-Defined' `name`, 'customize' `value`
) v left join `ombutel`.`xepm_timezones` t on (t.`offset` = v.`offset` and t.`name` = v.`name` and t.`value` = v.`value`) where t.`timezone_id` is null;

select
    (select `timezone_id` from `ombutel`.`xepm_timezones` where `offset` = 0 and `name` = 'Self-Defined' and `value` = 'customize')
into @timezone_1162;

insert into `ombutel`.`xepm_model_timezones` (`model_id`, `timezone_id`) select v.* from (
     select @model_251 `model_id`, @timezone_1162 `timezone_id`
     union all select @model_252, @timezone_1162
     union all select @model_253, @timezone_1162
     union all select @model_254, @timezone_1162
     union all select @model_255, @timezone_1162
     union all select @model_256, @timezone_1162
     union all select @model_257, @timezone_1162
     union all select @model_258, @timezone_1162
     union all select @model_259, @timezone_1162
 ) v left join `ombutel`.`xepm_model_timezones` mt on (mt.`model_id` = v.`model_id` and mt.`timezone_id` = v.`timezone_id`) where mt.`model_id` is null;
