insert into `ombutel`.`ombu_modules` (`name`, `has_dialplan`, `admin`, `version`, `portal`)
values ('authentication', 'no', 'yes', '1.0', 'no');

insert into `ombutel`.`ombu_menu` (`label`, `parent_id`, `module_id`, `sort`, `action`)
select 'menu.authentication', p.`menu_id`, m.`module_id`, 4, 'authentication'
from `ombutel`.`ombu_menu` as `p`
join `ombutel`.`ombu_modules` m on m.`name` = 'authentication'
where p.`label` = 'menu.security';

insert into `ombutel`.`ombu_role_privileges` (`role_id`, `module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
select r.`role_id`, m.`module_id`, 'yes', 'yes', 'yes', 'yes'
from `ombutel`.`ombu_roles` r
join `ombutel`.`ombu_modules` m on m.`name` = 'authentication'
where r.`superadmin` = 'yes';

insert into `ombutel`.`ombu_actions` (`name`, `displayname`, `function`) values
('authentication', 'menu.authentication', 'modules\\authentication\\authentication::open'),
('add-radius-server', 'menu.authentication', 'modules\\authentication\\authentication::add_radius_server'),
('edit-radius-server', 'menu.authentication', 'modules\\authentication\\authentication::edit_radius_server'),
('delete-radius-server', 'menu.authentication', 'modules\\authentication\\authentication::delete_radius_server'),
('oidc', '', 'do_oidc_login');
