var cid_management = {
	form: $("#cid_management_form"),
	cid_number_skip : $('input#skip_on_cid_number'),
	cid_number_length :  $('input#cid_number_length'),
	cid_number_prepend :  $('input#prepend_to_cid_number'),
	cid_number_append  : $('input#append_to_cid_number'),
	p_number : $('input#phone_number'),
	p_number_res : $('span#phone_number_result'),
	prepend_to_cid_name: $('input#prepend_to_cid_name'),
	append_to_cid_name: $('input#append_to_cid_name'),
	replace_cid_name_with: $('input#replace_cid_name_with'),
	c_name: $('input#cid_name'),
	c_name_res: $('span#cid_name_result'),
	test_cid_number: function () {
		var skip = this.cid_number_skip.val();
		var length = this.cid_number_length.val();
		var prepend = this.cid_number_prepend.val();
		var append = this.cid_number_append.val();
		var phone_number = this.p_number.val();
		var res = this.p_number.val();

		skip = parseInt(skip.trim());
		length = parseInt(length.trim());
		prepend = prepend.trim();
		append = append.trim();
		phone_number = phone_number.trim();

		if(!isNaN(length) && length != 0){
			res = phone_number.slice(skip);
			res = res.slice(0, length);
		} else {
			res = phone_number.slice(skip);
		}

		this.p_number_res.text(prepend + res + append);
	},
	test_cid_name: function (){
		var replace_with = this.replace_cid_name_with.val();
		var prepend = this.prepend_to_cid_name.val();
		var append = this.append_to_cid_name.val();
		var res = this.c_name.val();

		replace_with = replace_with.trim();

		if(replace_with.length){
			res = replace_with;
		}

		this.c_name_res.text(prepend + res + append);
	},
	user_interaction: function(){
		var cid_number_fields = [this.cid_number_skip, this.cid_number_length, this.cid_number_append, this.cid_number_prepend, this.p_number];
		cid_number_fields.map(function(field){
			field.keyup(function(){
				cid_management.test_cid_number();
			});
		});

		var cid_name_fields = [this.replace_cid_name_with, this.prepend_to_cid_name, this.append_to_cid_name, this.c_name];
		cid_name_fields.map(function(field){
			field.keyup(function(){
				cid_management.test_cid_name();
			});
		});
	}
};

cid_management.test_cid_number();
cid_management.test_cid_name();
cid_management.user_interaction();
