(function () {
    $(document).on('click', '#teams_sync_btn', function (){
        window.open("https://admin.call2teams.com/portal/" + teams_account_id + "/services/teams ", "Microsoft Login", 'width=800,height=600');
    });
    if (teams_account_id && is_valid_account_id) {
        Ombutel.find(".teams_other_details").show();
    } else {
        Ombutel.find(".teams_other_details").hide();
    }
    data_table_teams_users();
})();
function data_table_teams_users() {
    var DataTablesOptionsTeamsUsers = {
        "processing": true,
        "serverSide": true,
        "lengthMenu": [ 5, 10, 20, 50, 100 ],
        "pageLength": 5,
        "ajax": {
            "url": "/",
            "type": "POST",
            "data": function ( d ) {
                d.class = "teams";
                d.method = "loadTeamsUsers";
                d.mode = "get";
                d.teams_account_id = teams_account_id;
                d.is_valid_account_id = is_valid_account_id;
            }
        },
        "columns": [
            { "data": "user", "name": "user" },
            // { "data": "service_type", "name": "service_type" },
            { "data": "sip_user", "name": "sip_user" },
            // { "data": "service_name", "name": "service_name" },
            { "data": "registration_status", "name": "registration_status" },
        ],
        order: [[0, 'asc']]
    };

    Ombutel.find("#teams-users-table").DataTable(DataTablesOptionsTeamsUsers);
}
